@import url(glyphicons.css);

*{
	margin:0;
	padding:0;
}
html{
/* 	background:url(../images/bgr.jpg) 50% 0; */
	background:url(../images/loop_bg.jpg) 50% 0;
}
body{
	font-family:Arial, sans-serif;
	font-size:12px;
	line-height:1.3;
        position: relative;
}
.clear{
	clear:both;
	height:0;
	overflow:hidden;
}
.hide{ display:none !important; }
input, select, textarea{
	font-family:inherit;
	font-size:inherit;
}
.submit{ cursor:pointer; }
fieldset{ border:none; }
label{ cursor:pointer; }
a:hover{
	cursor:pointer;
	text-decoration:none;
}
a{ color:inherit; }
a img{ border:none; }
.nom{ margin:0 !important; }
a.rev{ text-decoration:none; }
a.rev:hover{ text-decoration:underline; }
.ld{ float:left; }
.rd{ float:right; }
.first{ margin-top:0 !important; }
.last{ margin-bottom:0 !important; }
.ca{ text-align:center; }
.ra{ text-align:right; }
.la{ text-align:left; }
.inh{ color:inherit !important; }
.upper{ text-transform:uppercase; }
.vam{ vertical-align:middle; }
.nowrap{ white-space:nowrap; }

#wrap{
	width:980px;
	margin:0 auto;
	position:relative;
        z-index: 2;
}

/*********** Header ***********/

header{
	position: relative;
	padding:10px 0;
}
#logo-cont{
	float:left;
	padding-left:25px;
}
#logo, #logo a{
	display:block;
	width:228px;
	height:120px;
}
#logo{
	background:url(../images/logo.png);
	margin-bottom:5px;
}
#logo-text{
	font-size:13px;
	color:#433630;
	text-align:center;
	text-shadow:1px 1px 0 #fff;
}

#sponsor {
	position: absolute;
	top: 50px;
	left: 280px;
}
#sponsor-text {
	width: 150px;
	margin-top: 15px;
	text-align: right;
	font-size: 11px;
}
#sponsor-logo {
	position: absolute;
	width: 150px;
	height: 60px;
	top: 0;
	left: 0;
}

#Form_Form.subscribe {
	clear: none;
	float: right;
	padding-top: 20px;
	width: 550px;
}
#Form_Form.subscribe #subscribe-header {
	float: left;
	font-size: 15px;
	text-transform: uppercase;
	text-align: right;
	width: 150px;
}
#Form_Form.subscribe #subscribe-inner {
	margin-left: 25px;
	float: left;
	width: 220px;
}
	#Form_Form.subscribe #subscribe-inner label {
		display: inline-block;
		width: 75px;
	}
	#Form_Form.subscribe #subscribe-inner input[type="text"], #Form_Form.subscribe #subscribe-inner input[type="email"] {
		display: inline-block;
		width: 130px;
	}
#Form_Form.subscribe #subscribe-button {
	width: 50px;
	height: 50px;
	float: left;
}
	#Form_Form.subscribe #subscribe-button button {
		display: block;
		background-color: transparent;
		background-image: url(../images/glyphicons.png);
		background-position: -190px -572px;
		background-repeat: no-repeat;
		border: 0;
		width: 38px;
		height: 38px;
		cursor: pointer;
	}
#Form_Form.subscribe #fb {
	width: 60px;
	text-align: right;
	float: right;
}

#menu{
	clear: right;
	float:right;
	padding-top:70px;
}
#menu ul{
	list-style:none;
}
#menu li{
	float:left;
	margin-left:20px;
}
#menu a{
	text-transform:uppercase;
	color:#433630;
	text-decoration:none;
	font-size:18px;
}
a.current{ color:#b90c07!important; }
#menu a:hover, #menu .active a { color:#b90c07; }

#mi-cont{
	padding:22px 28px;
	background:url(../images/mi-bg.gif);
	box-shadow:0 0 5px #666;
	margin-bottom:55px;
	position:relative;
}
#mi-shadow{
	position:absolute;
	top:100%;
	left:-4px;
	width:988px;
	height:35px;
	background:url(../images/mi-shadow.png);
}
.tape{
	width:44px;
	height:121px;
	position:absolute;
	background:url(../images/tape.png);
}
.tape-left{
	left:-22px;
}
.tape-right{
	margin-left:-22px;
	left:100%;
}
#mi-cont .tape{
	top:50%;
	margin-top:-61px;
}

footer{
	padding:35px 0;
	font-size:16px;
	color:#433630;
}

#main{
	border:1px solid #fff;
	background:url(../images/bg-white2.png);
	position:relative;
	padding:25px;
	color:#433630;
	line-height:1.5;
	box-shadow:0 0 5px #666;
}
#fp-col1{
	float:left;
	width:505px;
}
#fp-col2{
	float:right;
	width:396px;
}
#fp-col3{
	float:left;
	width:200px;
	padding-left:5px;
}
#fp-col4{
	float:right;
	width:260px;
	padding-right:15px;
}
.homepage a{ color:#b90c07; }
#main h2{
	font-size:18px;
	text-transform:uppercase;
	font-weight:bold;
	margin-bottom:18px;
}
#main h3{
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
	margin-bottom:5px;
}
.fp-video{
	box-shadow:0 0 10px #333;
	margin-bottom:10px;
}
.fp-video img{ display:block; }
#main p{
	margin-bottom:16px;
}
.video-previews{
	width:404px;
	overflow:hidden;
}
.video-previews a{
	float:left;
	width:93px;
	margin-right:8px;
}
.blog-post-preview{}
.blog-post-date{
	color:#808080;
}
.blog-post-text{
}
#main blockquote{
	padding:20px 30px;
	background:url(../images/bg-white2.png);
	position:relative;
	color:#434343;
	font-size:14px;
	font-family:Georgia, serif;
	font-style:italic;
	overflow:hidden;
	box-shadow:0 0 5px #999;
}
#main blockquote .quote-author{
	font-size:12px;
	float:right;
	position:relative;
	top:5px;
}
.innerpage a{ color:#edab42; }
#sidebar{
	float:right;
	width:240px;
}
#content{
	float:left;
	padding:25px;
	background:#fff;
	width:625px;
	position: relative;
	z-index: 100;
}
.ip-sb-ttl{
	padding:20px 5px;
	border-bottom:4px solid #433630;
	line-height:1.1;
}
#main h1{
	color:#2e302f;
	font-size:30px;
	font-weight:bold;
	margin-bottom:25px;
	text-transform:uppercase;
}
.ip-block{
	margin-bottom:30px;
}
.ipb-pic{
	float:left;
	width:57px;
}
.ipb-text{
	margin-left:65px;
	font-size:14px;
}
.ipb-text h2{
	text-transform:none !important;
	color:#2e302f;
	font-size:20px !important;
	line-height:55px;
	margin:0 !important;
}
.button{
	display:inline-block;
	height:44px;
	background:url(../images/btn-right.png) 100% 0 no-repeat;
	padding-right:8px;
	color:#fff !important;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	text-align:center;
}
.button span{
	padding-left:8px;
	display:block;
	height:44px;
	line-height:44px;
	background:url(../images/btn-left.png) 0 0 no-repeat;
	width:100px;
}
.button:hover{ color:#edab42 !important; }

#slider{
	list-style:none;
	position:relative;
	margin:0;
	padding:0;
	background: #777054;
}
#slider li{
	display:block;
	overflow:hidden;
	float:left;
	width:154px;
	height:456px;
	position:relative;
	border-left: 1px solid transparent !important;
}
#slider li.active { outline: 0; }
.slider-text{
	color:#fff;
	background:url(../images/mi-text-bg.png);
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	font-size:21px;
	white-space:nowrap;
	display:none;
}
.stext-in{
	padding:10px 15px;
}
.slider-text .stext-in {
    white-space: normal!important;
    width: 560px!important;
}
#slider .active .slider-text{ display:block; }
#Sidebar ul li{list-style: none;}
#photos_cont a {
    margin: 10px 15px 0 0;
}
#center-bg{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    background: url("../images/background.jpg") no-repeat scroll 50% 0 transparent;
    top: 0;
    left: 0;
}

.block-footer{
	padding: 20px;
	position: relative;
}

.block-footer a{
	color: #000;
}

.header{
	position: relative;
	z-index:  100;
}

/********Contact page *********/
div.contactpage{
	min-height: 446px;
}
div.contactpage input.text{
	width: 250px;
	margin-bottom: 10px;
}
div.contactpage textarea{
	height: 150px;
    width: 300px;
}
div.contactpage  div.Actions{
	margin-top: 10px;
}
div.contactpage  div.Actions input{display: none;}
div.contactpage div.leftcontent{
	float:left;
	width:354px;
}
div.contactpage div.rightcontent{
	padding-top: 82px;
}
.mintlogolink {
    position: absolute;
    right: 0;
    bottom: -2px;
}
